﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework17", "Homework17.vcxproj", "{8314BFEA-F85D-4498-8CA0-80892F0CD330}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Debug|x64.ActiveCfg = Debug|x64
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Debug|x64.Build.0 = Debug|x64
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Debug|x86.ActiveCfg = Debug|Win32
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Debug|x86.Build.0 = Debug|Win32
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Release|x64.ActiveCfg = Release|x64
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Release|x64.Build.0 = Release|x64
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Release|x86.ActiveCfg = Release|Win32
		{8314BFEA-F85D-4498-8CA0-80892F0CD330}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F61E3C7-575F-49F5-931C-7DC46954AAAF}
	EndGlobalSection
EndGlobal
